<!doctype html>
<html ng-app="minhaApp">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="favicon.ico">

    <title>Horários Criciúma</title>

    <!-- Bootstrap core CSS -->
    <link href="dist/css/bootstrap.min.css" rel="stylesheet">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
    <!-- Custom styles for this template -->
    <link href="dashboard.css" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="./app/login/login.css" rel="stylesheet">

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <link type="text/css" href="css/bootstrap.min.css" />
        <link type="text/css" href="css/bootstrap-timepicker.min.css" />
        <script type="text/javascript" src="js/jquery.min.js"></script>
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
  </head>

  <body>
    <ui-view></ui-view>
    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script>window.jQuery || document.write('<script src="assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
    <script src="assets/js/vendor/popper.min.js"></script>
    <script src="dist/js/bootstrap.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@7.28.11/dist/sweetalert2.all.min.js"></script>

   
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.5/angular.min.js"></script>
    <script src="https://unpkg.com/@uirouter/angularjs/release/angular-ui-router.min.js"></script>
    <script src="app.js"></script>
    <script src="app/login/login.controller.js"></script>
    <script src="app/menu/horarios/list.controller.js"></script>
    <script src="app/menu/horarios/form.controller.js"></script>
    <script src="app/menu/horarios/service.js"></script>
    <script src="app/menu/linhas/list.controller.js"></script>
    <script src="app/menu/linhas/form.controller.js"></script>
    <script src="app/menu/linhas/service.js"></script>
    <script src="app/menu/partidas/list.controller.js"></script>
    <script src="app/menu/partidas/form.controller.js"></script>
    <script src="app/menu/partidas/service.js"></script>
    <script src="app/menu/dias-semana/list.controller.js"></script>
    <script src="app/menu/dias-semana/form.controller.js"></script>
    <script src="app/menu/dias-semana/service.js"></script>
  </body>
</html>
